{
    "private": true,
    "type": "module",
    "name": "chartjs-example",
    "version": "1.0.0",
    "license": "MIT",
    "scripts": {
        "dev": "vite",
        "build": "vite build",
        "watch": "vite build --watch",
        "dev parcel": "parcel src/index.html",
        "build parcel": "parcel build src/index.html"
    },
    "devDependencies": {
        "@tailwindcss/forms": "^0.5.2",
        "alpinejs": "^3.4.2",
        "autoprefixer": "^10.4.2",
        "axios": "^1.1.2",
        "laravel-echo": "^1.15.3",
        "laravel-vite-plugin": "^0.8.0",
        "parcel": "^2.6.2",
        "postcss": "^8.4.6",
        "pusher-js": "^8.3.0",
        "sass": "^1.68.0",
        "tailwindcss": "^3.1.0",
        "vite": "^4.0.0"
    },
    "dependencies": {
        "@cubejs-client/core": "^0.31.0",
        "@fortawesome/fontawesome-free": "^6.4.2",
        "bootstrap": "^5.3.2",
        "bootstrap-icons": "^1.11.1",
        "chart.js": "^4.4.0",
        "datatables.net-buttons": "^2.4.2",
        "datatables.net-colreorder-dt": "^1.7.0",
        "datatables.net-responsive-dt": "^2.5.0",
        "datatables.net-searchpanes-bs4": "^2.2.0",
        "datatables.net-searchpanes-dt": "^2.2.0",
        "datatables.net-select-bs4": "^1.7.0",
        "datatables.net-select-dt": "^1.7.0",
        "font-awesome": "^4.7.0",
        "jquery": "^3.7.1",
        "moment": "^2.29.4",
        "sweetalert2": "^11.6.13"
    }
}
